Contents

# ChrW Function [VBA]

Returns the Unicode character that corresponds to the specified character code.

This constant, function or object is enabled with the statement Option VBASupport 1 placed before the executable program code in a module.

### Syntax:

    ChrW(charcode As Integer) As String

### Return value:

String

### Parameters:

charcode: Numeric expression that represent a valid 16 bit Unicode value (0-65535). (To support expressions with a nominally negative argument like ChrW(&H8000) in a backwards-compatible way, values in the range −32768 to −1 are internally mapped to the range 32768 to 65535.) An empty value returns error code 5. A value out of the range [0 to 65535] returns error code 6.

### Error codes:

5 ការ​ហៅ​បែបបទ​មិន​ត្រឹមត្រូវ

6 លើស​ចំណុះ

### Example:

    Sub ExampleChrW
        ' This example inserts the Greek letters alpha and omega in a string.
        MsgBox "From " + ChrW(913) + " to " + ChrW(937)
        ' The printout appears in the dialog as: From Α to Ω
        MsgBox ChrW(charcode := 116) ' "t" lowercase T letter
    End Sub

ប្រធានបទ​ទាក់ទង

Asc Function (BASIC)

AscW Function [VBA]

Chr Function